.banner {
  padding: 80px 0;
}
.topBannerFull {
  position: relative;
  height: calc(100vh - 90px);
  overflow: hidden;
}
.topBannerMini {
  position: relative;
  height: calc(50vh - 90px);
  overflow: hidden;
}
.topBannerFull .imgWrapper,
.topBannerMini .imgWrapper {
  width: 100%;
  height: 100%;
}
.topBannerFull .imgWrapper img,
.topBannerMini .imgWrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.topBannerFull .txtWrapper,
.topBannerFull .txtWrapper .container,
.topBannerFull .txtWrapper .row,
.topBannerMini .txtWrapper,
.topBannerMini .txtWrapper .container,
.topBannerMini .txtWrapper .row {
  height: 100%;
  width: 100%;
}
.topBannerFull .txtWrapper,
.topBannerMini .txtWrapper {
  position: absolute;
  color: #fff;
  bottom: 0;
  right: 0;
}
.topBannerFull .txtWrapper .col-md-12,
.topBannerMini .txtWrapper .col-md-12 {
  position: relative;
}
.topBannerFull .txtWrapper .txtContent {
  position: absolute;
  bottom: 160px;
}
.topBannerMini .txtWrapper .txtContent {
  position: absolute;
  bottom: 60px;
}

.topBannerFull .txtWrapper h1,
.topBannerMini .txtWrapper h1 {
  color: #fff;
  font-size: 65px;
  font-weight: bold;
}
.topBannerFull .txtWrapper .typeOfPage,
.topBannerMini .txtWrapper .typeOfPage {
  font-size: 22px;
  margin-bottom: 16px;
}

.banner .col-lg-7 video,
.banner .col-lg-7 img,
.banner .col-lg-3 video,
.banner .col-lg-3 img {
  width: 100%;
  height: auto;
}

.banner .green {
  margin-bottom: 24px;
  color: #31B700;
  font-weight: bold;
}

.banner .row {
  justify-content: center;
  align-items: center;
}

.banner .col-lg-7 {
  padding-left: 48px;
}

.banner .col-lg-5 {
  line-height: 20px;
}

.banner .col-lg-5 h2 {
  margin-bottom: 32px;
}

.banner .employee {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin-bottom: 18px;
}

.banner .employee .img-wrp {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  width: 50%;
  height: 150px;
}

.banner .employee .img-wrp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner .employee .info-wrp {
  padding-left: 16px;
  width: 50%;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.banner .employee .info-wrp h5 {
  margin-bottom: 12px;
  margin-top: 0;
}

.banner .employee .info-wrp .green {
  line-height: 20px;
  font-weight: bold;
  color: #31B700;
  margin-top: 0;
}

.banner .employee .info-wrp a {
  display: block;
  text-decoration: none;
  color: black;
  margin-bottom: 10px;
  transition: 250ms ease;
  line-height: 20px;
  font-weight: normal;
}

.banner .employee .info-wrp a:hover {
  color: #007E47;
}

.banner .employee .info-wrp a:last-of-type {
  margin-bottom: 0;
}

@media (max-width: 1400px) {
  .banner {
    padding: 56px 0;
    margin-bottom: 80px;
  }
}

@media (max-width: 1280px) {
  .banner .col-lg-7 video, .banner .col-lg-7 img, .banner .col-lg-3 video, .banner .col-lg-3 img {
    width: 100%;
    height: auto;
    max-height: 400px;
    object-fit: cover;
    margin-bottom: 28px;
  }
}

@media (max-width: 992px) {
  .banner .col-lg-7 {
    padding-left: 15px;
  }

  .banner .col-lg-7 video, .banner .col-lg-7 img, .banner .col-lg-3 video, .banner .col-lg-3 img {
    max-height: 300px;
  }

  body .banner {
    padding: unset !important;
    margin-bottom: 32px;
  }

  body .banner .container {
    max-width: 100%;
  }

  body .banner .container .col-lg-7 {
    padding-left: unset;
    padding-right: unset;
    margin-bottom: 32px;
  }

  body .banner .container .col-lg-5 {
    max-width: 90%;
  }

  body .banner .container .col-lg-3 {
    padding: unset;
  }

  body .banner .container .col-lg-4 {
    max-width: 90%;
  }

  .banner .col-lg-5 {
    order: 1;
  }

  .banner .col-lg-3 {
    order: 0;
  }

  .banner .col-lg-4 {
    order: 2;
  }
}
